<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27f57903068478fdb161d25c8f916e49">
  <dict>
    <!--2020-03-28 10:16:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:16:19.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:16:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:16:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:16:19.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
